## grml-debootstrap 0.83

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,6 @@
 	mkdir -p $(DESTDIR)/etc/debootstrap/extrapackages
 	mkdir -p $(DESTDIR)/usr/sbin/
 	mkdir -p $(DESTDIR)/etc/zsh/completion.d/
-	mkdir -p $(DESTDIR)/usr/share/grml-debootstrap/functions/
 	install -m 644 config           $(DESTDIR)/etc/debootstrap/
 	install -m 644 devices.tar.gz   $(DESTDIR)/etc/debootstrap/
 	install -m 644 locale.gen       $(DESTDIR)/etc/debootstrap/
@@ -49,7 +48,6 @@
 	install -m 755 chroot-script    $(DESTDIR)/etc/debootstrap/
 	install -m 755 grml-debootstrap $(DESTDIR)/usr/sbin/
 	install -m 644 zsh-completion   $(DESTDIR)/etc/zsh/completion.d/_grml-debootstrap
-	install -m 644 cmdlineopts.clp  $(DESTDIR)/usr/share/grml-debootstrap/functions/cmdlineopts.clp
 
 clean:
 	rm -rf grml-debootstrap.8.html grml-debootstrap.8.xml grml-debootstrap.8 html-stamp man-stamp packer/local_dir/
