## grml-debootstrap 0.96

=== Makefile ===
--- 
+++ 
@@ -9,16 +9,14 @@
 doc_html: html-stamp
 
 html-stamp: grml-debootstrap.8.txt
-	sed -i 's/^include::releasetable-man.txt\[\]/include::releasetable.txt\[\]/' grml-debootstrap.8.txt
 	asciidoc -b xhtml11 -a icons grml-debootstrap.8.txt
 	touch html-stamp
 
 doc_man: man-stamp
 
 man-stamp: grml-debootstrap.8.txt
-	sed -i 's/^include::releasetable.txt\[\]/include::releasetable-man.txt\[\]/' grml-debootstrap.8.txt
 	asciidoc -d manpage -b docbook grml-debootstrap.8.txt
-	xsltproc --nonet --stringparam man.base.url.for.relative.links http://grml.org/grml-debootstrap/ \
+	xsltproc --nonet --stringparam man.base.url.for.relative.links https://grml.org/grml-debootstrap/ \
 		$(DOCBOOK_XML) grml-debootstrap.8.xml
 	touch man-stamp
 
@@ -40,14 +38,14 @@
 	mkdir -p $(DESTDIR)/etc/debootstrap/
 	mkdir -p $(DESTDIR)/etc/debootstrap/extrapackages
 	mkdir -p $(DESTDIR)/usr/sbin/
-	mkdir -p $(DESTDIR)/etc/zsh/completion.d/
+	mkdir -p $(DESTDIR)/usr/share/zsh/vendor-completions
 	install -m 644 config           $(DESTDIR)/etc/debootstrap/
 	install -m 644 devices.tar.gz   $(DESTDIR)/etc/debootstrap/
 	install -m 644 locale.gen       $(DESTDIR)/etc/debootstrap/
 	install -m 644 packages         $(DESTDIR)/etc/debootstrap/
 	install -m 755 chroot-script    $(DESTDIR)/etc/debootstrap/
 	install -m 755 grml-debootstrap $(DESTDIR)/usr/sbin/
-	install -m 644 zsh-completion   $(DESTDIR)/etc/zsh/completion.d/_grml-debootstrap
+	install -m 644 zsh-completion   $(DESTDIR)/usr/share/zsh/vendor-completions/_grml-debootstrap
 
 clean:
 	rm -rf grml-debootstrap.8.html grml-debootstrap.8.xml grml-debootstrap.8 html-stamp man-stamp packer/local_dir/
