## grml-debootstrap 0.105

=== debian/changelog ===
grml-debootstrap (0.105) unstable; urgency=medium

  The "farewell lenny, squeeze + wheezy; hello arm64" release

  [ Michael Prokop ]
  * [4405248] packer: update to Grml 2022.11 ISO
  * [2708f44] Don't install busybox any longer by default.
    Thanks to Patrick Schleizer + Chris Hofstaedtler

  [ Daniel Winzen ]
  * [f4d3906] Add EFI support for VMs
  * [39685c7] Add support for legacy BIOS boot to efi VM images

  [ Patrick Schleizer ]
  * [ef3019b] add mmdebstrap as alternative to (c)debootstrap
  * [c1d92f2] remove unnecessary unicode from config
  * [438ca09] remove unnecessary unicode from chroot-script
  * [e8494a4] disable prompt/wait by tune2fs
  * [1e27d8e] improve error handling
  * [256bdb7] debian: add dosfstools to Depends for EFI use case
  * [dcccf11] code simplification: drop NOP usage of eend 0
  * [b9035f6] Avoid intermediary installation of initramfs-tools when
    using INITRD_GENERATOR=dracut.

  [ GavinPacini ]
  * [670035b] Initial arm64 support

  [ Chris Hofstaedtler ]
  * [7f5e351] grml-debootstrap: support BOOT_APPEND in --vm mode
  * [e53df19] GitHub Actions: build and test grml-debootstrap in PRs
  * [46d50de] README: replace build status badge
  * [dc0052a] kernel selection: drop pre-jessie code
  * [f01e4a2] kernel selection: drop 2.6 specific kernel image support
  * [94b63ad] grub_install: remove pre-jessie code
  * [3bcafe4] grub_install: use same method for checking grub-install and
    update-grub
  * [0a759e7] d/control: record (actual) minimum debootstrap version
  * [ce80d13] chrootmirror: remove pre-jessie code
  * [0cf7d8e] swraid: remove code for lenny
  * [ac6c869] packer: remove pre-jessie code
  * [ed7ad07] Drop support for installing releases before jessie
  * [1f6141f] Stop using sed when creating CHROOT_VARIABLES
  * [045542c] Skip EFI support check if --vm is given
  * [511ca11] shellcheck: fix some warnings
  * [dbfbaac] GitHub Actions: add shellcheck to PR workflow
  * [bd7e57f] shellcheck: ignore SC2001,SC2181
  * [8671b4a] Remove manual setup of /dev contents
  * [64f1f16] Remove shadowconfig call
  * [2f15cb7] Remove empty shell-based test suite
  * [84a613c] ci: disable progress output from apt-get
  * [ebcba7a] ci: fix shellcheck for test scripts

 -- Michael Prokop <mika@grml.org>  Thu, 07 Dec 2023 18:15:09 +0100

grml-debootstrap (0.104) unstable; urgency=medium

  [ Michael Prokop ]
  * [b379e24] GRUB: use persistent device names under /dev/disk/by-id/ for
    install_devices

  [ Giovanni Rosa ]
  * [64d4081] Fix for Dockerfile smell DL3059

 -- Michael Prokop <mika@grml.org>  Fri, 08 Sep 2023 13:14:50 +0200

grml-debootstrap (0.103) unstable; urgency=medium

  * [bbb2ea0] Disable ext4 metadata_csum_seed for Debian releases older
    than bookworm (Closes: #1031416)

 -- Michael Prokop <mika@grml.org>  Mon, 20 Feb 2023 11:40:07 +0100

grml-debootstrap (0.102) unstable; urgency=medium

  The "¡hola bookworm!" release

  * [97308cd] Support new non-free repository component for Debian
    bookworm and newer
  * [4a2a0b2] Use bookworm as new default release + update release list
  * [d839c3c] Update copyright information
  * [df8c043] Update Vcs-* headers + copyright source to use github.com
  * [3a8d2b7] packer: clone git repository from github.com
  * [594d9d1] docker: retrieve vimrc + zshrc from github
  * [d71aaf4] Bump Standards-Version to 4.6.2

 -- Michael Prokop <mika@grml.org>  Mon, 06 Feb 2023 18:32:46 +0100

grml-debootstrap (0.101) unstable; urgency=medium

  [ Daniel Winzen ]
  * [d60b372] Add dracut support
  * [4deb6e8] Add option to pass extra options to initrd generator
  * [79f5f42] Make dracut images reproducible and use long form of --no-
    hostonly

  [ Michael Prokop ]
  * [78eb32c] packer: add support for Debian/bookworm
  * [8b44fbb] packer: update Grml ISO to 2022.11-rc1
  * [4c49de9] Ensure to have filesystem tools installed. Thanks to Chris
    Hofstaedtler for the bug report
  * [befae5a] Use "errors=remount-ro" fstab option only within supported
    filesystems. Thanks to Chris Hofstaedtler for the bug report

 -- Michael Prokop <mika@grml.org>  Fri, 25 Nov 2022 17:12:51 +0100

grml-debootstrap (0.100) unstable; urgency=medium

  * [43ea7e2] Drop leftover KEYRING code
  * [ea978f6] Fix Grml repository usage. Thanks to Karl Voit for the bug
    report
  * [7b2b4c8] VMs: create partition with alignment starting at 4MiB +
    ending at 100%. Thanks to David Gnedt for the bug report and analysis,
    Darshaka Pathirana and Chris Hofstaedtler for further information and
    feedback

 -- Michael Prokop <mika@grml.org>  Mon, 24 Jan 2022 17:17:29 +0100

grml-debootstrap (0.99) unstable; urgency=medium

  * [0d4c089] packer: update VBoxGuestAdditions to v6.1.22 + Grml ISO to
    latest stable release (2021.07)
  * [86f83aa] Install dbus by default
  * [1ca3ec5] EFI support: fix for grub-install usage with efivarfs
  * [b45ae94] Bump Standards-Version to 4.6.0

 -- Michael Prokop <mika@grml.org>  Mon, 23 Aug 2021 16:21:44 +0200

grml-debootstrap (0.98) unstable; urgency=medium

  [ Paul Menzel ]
  * [1c4b3b0] Correct indentation in switch statement
  * [8995409] Support XFS in VMs by including xfs driver in grub-mkimage
  * [f6d7aac] Remove *os-prober* from shipped packages list
  * [457e3e4] config: Replace em dash — by `--` for switch in comment

  [ Michael Prokop ]
  * [b047071] Fix git version detection when executing in foreign git
    repository. Thanks to Paul Menzel for the bugreport

 -- Michael Prokop <mika@grml.org>  Fri, 09 Jul 2021 09:08:45 +0200

grml-debootstrap (0.97) unstable; urgency=medium

  * [72ce6b6] packer: update VBoxGuestAdditions to v6.1.20
  * [4d625ea] fake-uname: fix gcc argument order and improve preloaded
    shared library. Thanks to Guillem Jover
  * [360e057] Bail out if architecture isn't set nor can be identified
    automatically
  * [9ae6b12] Avoid installation of os-proper in VM environments
  * [d91d9f3] EFI support: check + mount efivarfs to support Debian

