## grml-debootstrap 0.108

=== Makefile ===
--- 
+++ 
@@ -40,9 +40,9 @@
 	mkdir -p $(DESTDIR)/usr/sbin/
 	mkdir -p $(DESTDIR)/usr/share/zsh/vendor-completions
 	install -m 644 config           $(DESTDIR)/etc/debootstrap/
-	install -m 644 devices.tar.gz   $(DESTDIR)/etc/debootstrap/
 	install -m 644 locale.gen       $(DESTDIR)/etc/debootstrap/
 	install -m 644 packages         $(DESTDIR)/etc/debootstrap/
+	install -m 644 packages-arm64   $(DESTDIR)/etc/debootstrap/
 	install -m 755 chroot-script    $(DESTDIR)/etc/debootstrap/
 	install -m 755 grml-debootstrap $(DESTDIR)/usr/sbin/
 	install -m 644 zsh-completion   $(DESTDIR)/usr/share/zsh/vendor-completions/_grml-debootstrap
