=== debian/control ===
Source: grml-debootstrap
Section: admin
Priority: optional
Maintainer: Grml Team <team@grml.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
 Alexander Wirt <formorer@debian.org>,
 Chris Hofstaedtler <zeha@debian.org>,
 Ulrich Dangel <mru@spamt.net>,
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 asciidoc,
 docbook-xsl,
 shunit2,
 xsltproc,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://grml.org/grml-debootstrap/
Vcs-Git: https://github.com/grml/grml-debootstrap.git
Vcs-Browser: https://github.com/grml/grml-debootstrap

Package: grml-debootstrap
Architecture: all
Depends:
 bash (>= 4.3-11+deb8u2),
 debian-archive-keyring,
 debootstrap (>= 1.0.65) | cdebootstrap (>= 0.3.16) | mmdebstrap,
 dosfstools,
 e2fsprogs,
 fdisk | util-linux (<< 2.29.2-3~),
 gawk,
 kmod,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 dialog,
 kpartx,
 parted,
 qemu-utils,
Description: wrapper around debootstrap for installing pure Debian
 Provides a wrapper suite around debootstrap, cdebootstrap, mmdebstrap
 to ease installation of a pure Debian system.
 .
 Configuration can be done on the command line, in a dialog frontend
 or in /etc/debootstrap/config. You will get a pure Debian system
 installed on the specified device or directory, or directly into
 an image file suitable for Virtual Machine use.
