## grml-debootstrap 0.114

=== Makefile ===
--- 
+++ 
@@ -42,7 +42,6 @@
 	install -m 644 config           $(DESTDIR)/etc/debootstrap/
 	install -m 644 locale.gen       $(DESTDIR)/etc/debootstrap/
 	install -m 644 packages         $(DESTDIR)/etc/debootstrap/
-	install -m 644 packages-arm64   $(DESTDIR)/etc/debootstrap/
 	install -m 755 chroot-script    $(DESTDIR)/etc/debootstrap/
 	install -m 755 grml-debootstrap $(DESTDIR)/usr/sbin/
 	install -m 644 zsh-completion   $(DESTDIR)/usr/share/zsh/vendor-completions/_grml-debootstrap
