=== debian/control ===
--- 
+++ 
@@ -4,9 +4,7 @@
 Maintainer: Grml Team <team@grml.org>
 Uploaders:
  Michael Prokop <mika@debian.org>,
- Alexander Wirt <formorer@debian.org>,
  Chris Hofstaedtler <zeha@debian.org>,
- Ulrich Dangel <mru@spamt.net>,
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
@@ -25,7 +23,7 @@
 Depends:
  bash (>= 4.3-11+deb8u2),
  debian-archive-keyring,
- debootstrap (>= 1.0.65) | cdebootstrap (>= 0.3.16) | mmdebstrap,
+ mmdebstrap,
  dosfstools,
  e2fsprogs,
  fdisk | util-linux (<< 2.29.2-3~),
@@ -38,9 +36,9 @@
  kpartx,
  parted,
  qemu-utils,
-Description: wrapper around debootstrap for installing pure Debian
- Provides a wrapper suite around debootstrap, cdebootstrap, mmdebstrap
- to ease installation of a pure Debian system.
+Description: installer for pure Debian
+ Installation program for Debian, for bare-metal and virtual
+ machines.
  .
  Configuration can be done on the command line, in a dialog frontend
  or in /etc/debootstrap/config. You will get a pure Debian system
