## grml-debootstrap 0.119

=== debian/changelog ===
grml-debootstrap (0.119) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * [6a1d471] efi_support: drop support for Linux before 3.10
  * [b8a6a2c] efi_support: drop BIOS-mode info

  [ Patrick Schleizer ]
  * [0cfdc33] Replace inline ESC with printf calls

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 07 Apr 2025 12:33:54 +0200

grml-debootstrap (0.118) unstable; urgency=medium

  * [2970ed4] grub: merge swraid and non-swraid code paths
  * [39ca807] grub: show which packages get installed
  * [a0afa91] grub: umount /boot/efi after update-grub
  * [f4bf8a9] grub: drop ARCH=i386 support
  * [f5051be] Set Standards-Version to 4.7.2

 -- Chris Hofstaedtler <ch@grml.org>  Sun, 30 Mar 2025 16:07:42 +0200
