## grml-debootstrap 0.121

=== packer/Makefile ===
--- 
+++ 
@@ -25,6 +25,10 @@
 	$(RM) *.o *.so
 	rm -rf local_dir
 
+# Debian 13
+trixie: clean fake-uname.so install
+	packer build -var debian_version=$@ -var grml_debootstrap_version=$(GRML_DEBOOTSTRAP_VERSION) -var grml_debootstrap_local_path=$(GRML_DEBOOTSTRAP_LOCAL_PATH) debian64.json
+
 # Debian 12
 bookworm: clean fake-uname.so install
 	packer build -var debian_version=$@ -var grml_debootstrap_version=$(GRML_DEBOOTSTRAP_VERSION) -var grml_debootstrap_local_path=$(GRML_DEBOOTSTRAP_LOCAL_PATH) debian64.json
