## grml-debootstrap 0.122

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	rm -rf grml-debootstrap.8.html grml-debootstrap.8.xml grml-debootstrap.8 html-stamp man-stamp packer/local_dir/
 
 testrun:
-	cd ./packer && $(MAKE) compile && $(MAKE) buster
+	cd ./packer && $(MAKE) && $(MAKE) trixie
 
 vagrant:
 	vagrant up
