=== debian/changelog ===
grml-debootstrap (0.122) unstable; urgency=medium

  * [8172dda] Skip udevadm execution on unsupported network interfaces
    like bonding_masters. Thanks to Volodymyr Fedorov
    <vfedorov@sipwise.com>
  * [3c9cba2] Drop support for Debian v10 / buster

 -- Michael Prokop <mika@grml.org>  Fri, 15 Aug 2025 12:17:04 +0200
