=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  docbook-xsl,
  shunit2,
  xsltproc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://grml.org/grml-debootstrap/
 Vcs-Git: https://github.com/grml/grml-debootstrap.git
