## grml-debootstrap 0.125

=== packer/Makefile ===
--- 
+++ 
@@ -33,9 +33,5 @@
 bookworm: clean fake-uname.so install
 	packer build -var debian_version=$@ -var grml_debootstrap_version=$(GRML_DEBOOTSTRAP_VERSION) -var grml_debootstrap_local_path=$(GRML_DEBOOTSTRAP_LOCAL_PATH) debian64.json
 
-# Debian 11
-bullseye: clean fake-uname.so install
-	packer build -var debian_version=$@ -var grml_debootstrap_version=$(GRML_DEBOOTSTRAP_VERSION) -var grml_debootstrap_local_path=$(GRML_DEBOOTSTRAP_LOCAL_PATH) debian64.json
-
-.PHONY: trixie bookworm bullseye
+.PHONY: trixie bookworm
 .NOTPARALLEL:
